.services-detail:last-child {
  margin-bottom: 125px;
}

.services-detail .banner {
  padding-top: 41px;
  padding-bottom: 93px;

  background: transparent;
}

.services-detail .banner::before,
.services-detail .banner::after {
  content: none;
}

.services-detail .banner .label {
  display: block;
  width: fit-content;
  padding: 8px 16px;

  border-radius: 12px;

  background-color: #f18917;

  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
}

.services-detail .banner .title {
  margin-top: 28px;

  font-weight: 700;
  font-size: 92px;
  line-height: 82px;
  letter-spacing: 1.5%;

  color: white;
}

.services-detail .banner .title span {
  display: block;
  color: #f18917;
}

.services-detail .banner .title-descriptor {
  margin-top: 24px;
  padding-bottom: 0;
  color: #fff;
  font-size: 22px;
  line-height: 100%;
}

.services-detail .banner .title,
.services-detail .banner .title-descriptor {
  max-width: 1055px;
}

.services-detail .banner .flex-block {
  display: flex;
  align-items: center;
  gap: 62px;
  margin-top: 42px;
}

.services-detail .banner .flex-block.list {
  gap: 52px;
  margin-top: 62px;
}

.services-detail .banner .flex-block.list > div {
  display: flex;
  align-items: center;
  gap: 8px;

  color: #fff;
  font-weight: 500;
  font-size: 22px;
  line-height: 100%;
}

.services-detail .banner .flex-block.list > div::before {
  content: "";

  display: block;
  width: 30px;
  height: 30px;

  background-image: url(images/check.svg);
}

.services-detail .form-button {
  height: fit-content;
  padding: 26px 38px;
  background-color: #f18917;
  border: none;
  color: #fff;
  font-weight: 700;
  border-radius: 10px;
  font-size: 20px;
  text-align: center;
}

.services-detail .banner .price {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-width: 291px;
  width: fit-content;
  padding: 12px 16px;

  border: 1px solid #b1b1b1;
  border-radius: 10px;
}

.services-detail .banner .price span {
  width: fit-content;
  line-height: 100%;
}

.services-detail .banner .price span:first-child {
  font-size: 22px;
  color: #b1b1b1;
}

.services-detail .banner .price span:last-child {
  font-weight: 700;
  font-size: 42px;
  color: #fff;
}

.services-detail .header-icons-block {
  display: flex;
  gap: 26px;
  margin: 0;
  margin-top: 8px;
}

.services-detail .header-icons-block a {
  display: inline-block;
  width: 42px;
  height: 42px;

  background-repeat: no-repeat;
  background-size: 100%;
}

.services-detail .banner-footer-wrapper {
  background-color: #f5f5f5;
}

.services-detail .banner-footer {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr;
  grid-row-gap: 8px;
  grid-col-gap: 16px;

  padding-top: 18px;
  padding-bottom: 41px;

  background: transparent;
}

.services-detail .banner-footer:before,
.services-detail .banner-footer:after {
  content: none;
}

.services-detail .banner-footer .field-name {
  color: #555;
  font-size: 16px;
  letter-spacing: 1.5%;
  line-height: 100%;
}

.services-detail .banner-footer .field-value {
  margin: auto 0;
  color: #000;
  font-size: 20px;
  letter-spacing: 1.5%;
  line-height: 100%;
}

.services-detail .engine-img {
  display: inline-block;
  width: 31px;
  height: 25px;
  background-image: url(images/engine.svg);
}

.services-detail .gas-img {
  display: inline-block;
  width: 22px;
  height: 26px;
  background-image: url(images/gas.svg);
}

.services-detail .main {
  margin-top: 60px;
}

.services-detail .main .block-list {
  display: flex;
  gap: 32px;
  margin-top: 52px;
}

.services-detail .main .block {
  display: flex;
  flex-direction: column;
  gap: 12px;
  max-width: 402px;
  padding: 24px;

  border-radius: 12px;
  border: 1px solid #ebebeb;
}

.services-detail .main .block-header h3,
.services-detail .main .block-header {
  display: flex;
  gap: 12px;
  align-items: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  color: #383838;
}

.services-detail .main .block-header h3 {
  margin: 0;
}

.services-detail .main .block-text {
  font-size: 16px;
  line-height: 110%;
}

.services-detail .promotion {
  grid-area: 2 / 1 / 3 / 3;
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 100%;
  padding: 24px;

  border: 1px solid #ffcd8e;
  border-radius: 12px;

  background-color: #fff7ed;
}

.services-detail .promotion .title {
  display: flex;
  align-items: baseline;
  gap: 12px;
  margin: 0;
  font-size: 32px;
  font-weight: 500;
  line-height: 100%;
  color: #f18917;
}

.services-detail .promotion .title:before {
  display: block;
  width: 30px;
  height: 23px;
}

.services-detail .promotion .title:before {
  content: "";
  background-image: url(images/car.svg);
}

.services-detail .promotion .text {
  font-size: 24px;
  line-height: 110%;
  color: #333;
}

.services-detail .promotion .text b {
  font-weight: 700;
  color: #f18917;
}

.services-detail .stages-of-work .title {
  font-weight: 500;
  font-size: 32px;
  text-align: left;
}

.services-detail .stages-of-work .block-list {
  margin-top: 42px;
}

.services-detail .stages-of-work .block-text {
  font-size: 20px;
  color: #333;
}

.services-detail .stages-of-work .block {
  flex-direction: row;
  align-items: center;
  max-width: 500px;
  box-shadow: 0 0 35px rgba(47, 47, 47, 0.06);
}

.services-detail .stages-of-work .block-counter {
  flex-shrink: 0;
  flex-grow: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 62px;
  height: 62px;
  background-color: #f8eee4;
  border-radius: 100%;
  color: #f18917;
  font-weight: 500;
  font-size: 32px;
}

.services-detail .main {
  display: grid;
  grid-template-columns: 1.62fr 1fr;
  grid-column-gap: 55px;
  grid-row-gap: 62px;
}

.services-detail .stages-of-work {
  grid-area: 3 / 1 / 4 / 3;
}

.services-detail .stages-of-work h2 {
  margin: 0;
}

.services-detail .main::before,
.services-detail .main::after {
  content: none;
}

.services-detail .description {
  grid-row: 1 / 2;
  color: #333;
}

.services-detail .form {
  grid-row: 1 / 2;
}

.services-detail .section-block__title {
  margin-top: 62px;
}

.tabs-slider-product-list {
  position: relative;
}

.tabs-slider-product-list .tabs-slider-product-list__wrapper {
  overflow: hidden;
  padding: 10px;
  margin: -10px;
}

.tabs-slider-product-list .swiper-btn-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.tabs-slider-product-list .swiper-btn-container button {
  outline: none;
  border: none;
  padding: 7px;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 2px 2px 18px 4px rgba(0, 0, 5, 0.0588235294);
  background-color: #fff;
  position: absolute;
  z-index: 2;
  top: 50%;
  transition: all 0.2s linear;
  visibility: visible;
  opacity: 1;
}

.tabs-slider-product-list .swiper-btn-container button.ps-swiper-button-prev-3 {
  left: -10px;
}

.tabs-slider-product-list .swiper-btn-container button.ps-swiper-button-next-3 {
  left: calc(100% + 10px);
}

.tabs-slider-product-list .swiper-btn-container button.swiper-button-disabled {
  opacity: 0;
  visibility: hidden;
}

.tabs-slider-product-list .swiper-btn-container > .left {
  transform: translate(-50%, -50%) rotate(90deg);
}

.tabs-slider-product-list .swiper-btn-container > .right {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.services-detail .product-list .title {
  font-weight: 500;
  font-size: 32px;
  color: #383838;
  text-align: left;
}

/* .services-detail .swiper-slide {
    box-shadow: 0 0 35px rgba(47, 47, 47, 0.06);
} */

.maxwidth-theme.banners {
  margin-top: 40px;
}

@media (max-width: 1180px) {
  .services-detail .banner-footer {
    display: flex;
    gap: 0;
    flex-direction: column;
    padding-bottom: 18px;
  }

  .services-detail .banner-footer > div:last-child {
    text-align: center;
  }

  .services-detail .header-icons-block {
    order: var(--order);
    justify-content: center;
  }

  .services-detail .banner-footer .field-name {
    order: var(--order);
    margin-bottom: 8px;
    font-size: 14px;
  }

  .services-detail .banner-footer .field-name:nth-child(3) {
    text-align: center;
  }

  .services-detail .banner-footer .field-value {
    order: var(--order);
    margin-bottom: 16px;
    font-size: 18px;
  }

  .services-detail .main {
    display: flex;
    flex-direction: column;
    margin-top: 24px;
    gap: 42px;
  }

  .services-detail .main .block-list {
    flex-wrap: wrap;
  }

  .services-detail .main .block {
    max-width: unset;
    width: 100%;
  }
}

@media (max-width: 696px) {
  .services-detail .banner {
    padding-top: 36px;
    padding-bottom: 51px;
  }

  .services-detail .banner .title {
    margin-top: 16px;
    font-size: 36px;
    line-height: 42px;
  }

  .services-detail .banner .title-descriptor {
    margin-top: 8px;
    font-size: 16px;
    line-height: 18px;
  }

  .services-detail .banner .flex-block {
    flex-direction: column;
    gap: 24px;
    margin-top: 32px;
  }

  .services-detail .banner .flex-block.list {
    gap: 12px;
    margin-top: 34px;
  }

  .services-detail .banner .flex-block > * {
    width: 100%;
  }

  .services-detail .banner .price span:first-child {
    font-size: 16px;
  }

  .services-detail .banner .price span:last-child {
    font-size: 32px;
  }

  .services-detail .form-button {
    padding: 18px 48px;
  }

  .services-detail .main .block-list {
    flex-direction: column;
    margin-top: 32px;
    gap: 24px;
  }

  .services-detail
    .tabs-slider-product-list
    .swiper-btn-container
    button.ps-swiper-button-prev-3 {
    left: 10px;
  }

  .services-detail
    .tabs-slider-product-list
    .swiper-btn-container
    button.ps-swiper-button-next-3 {
    left: calc(100% - 10px);
  }

  .services-detail .product-list .title {
    font-size: 26px;
  }
}
